.header{
  background-color: #fea500;
}
.footer{
  background-color: #fea500;
  margin-top: 50px;
}
.order-success{
  background-color: #fea500;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 20px;
}
.headerButton:hover{
  color: white
}
.ImgCasroul{
  width:100%; 
  height: 100%; 
  filter:brightness(90%)
}
.text-img{
  text-align: center; 
  margin-top:-130px; 
  margin-bottom: 50px; 
  color:white; 
  filter:brightness(100%);
}
.brand{
  color:#fea500
}
.title-hr{
  border-top: 1px solid #fea500;
}
.header-card{
  background-color: #fea500;
  height: 40px;
}
.card-hr{
  width: 60%;
  border-top: 1px
}
.footer-card{
  height: 20px;
}
.imgPizza{
  width: 100%;
  height: 100%;
}
.pizza-decrip{
  height: max-content;
}